function movie_preview (id, videofile, v_width, v_height, image) {
	var s1 = new SWFObject('player.swf', 'movie', v_width, v_height, '9');
	s1.addParam('quality', 'high');
	s1.addParam('allowfullscreen', 'true');
	s1.addParam('allowscriptaccess', 'always');
	s1.addParam('flashvars', 'file='+videofile+'&image='+image);
	//s1.addVariable('overstretch', 'true');	// true, false, fit, none
	//s1.addVariable('smoothing', 'true');
	//s1.addVariable('volume', '50');		// default:80
	s1.write(id);
}
